## Function `midLat( lat1, lat2 )`

Description:
  Determines the latitude midway between two given latitudes. This simply returns the mean of the two values, but is supplied for convenience to use alongside the `midLon` function.

Parameters:
  `lat1` (floating point)
    first latitude in degrees
  `lat2` (floating point)
    second latitude in degrees

Return Value (floating point):
  latitude midway between the given values

Example:
  `midLat(23.5, 24.0) = 23.75`

Signature:
  `double midLat(double, double)`